BRSWPHY(4)

NAME
brswphy - Broadcom BCM53xx 10/100/1000TX Ethernet PHY

SYNOPSIS
brswphy* at mii?

DESCRIPTION
The brswphy driver supports Broadcom BCM53115 10/100/1000TX Ethernet PHY interfaces found on some of the octeon models.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)

HISTORY
The brswphy driver first appeared in OpenBSD 5.6.

AUTHORS
-nosplit The brswphy driver was written by Paul Irofti <pirofti@openbsd.org>.